body {
	font-family: Arial;
  font-size: 12px;
  color: #104f9d;
  padding: 0px;
  margin: 0px;
  background:#f0eff4;
	height: 100%;
}

img {
  border: 0px;
}

form {
  padding: 0px;
  margin: 0px;
}

a:link, a:visited, a:hover {
  text-decoration: none;
}

a:focus {
  outline: none;
}

#wrapper {
  width: 100%;
	height: 100%;
  margin: 0px;
  text-align: left;
  padding: 0px;
}

#content {
  margin: 0px auto;
  padding: 15px 17px;
  width: 967px;
	height: 100%;
	background: #fff;
	border-left: 3px solid #e6e5ea;
	border-right: 3px solid #e6e5ea;
}

#header {
	margin: 0px;
	padding: 0px;
}

.headerbar {
	background: url(../images/header-bg.png) repeat-x;
}

#search {
	float: left;
	padding: 25px 25px;
	margin: 0px 0px 0px 7px;
	height: 94px;
	width: 237px;
}

input.quicksearch.text {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #104f9d;
	border: 3px solid #1d8ed4;
	padding: 3px 3px 4px 3px;
}

input.quicksearch {
	vertical-align: middle;
	float: left;
}

input.quicksearch.image {
	margin-left: 2px;
}

p#free-delivery {
	padding: 0px;
	margin: 20px 0px 0px 0px;
	width: 214px;
	height: 42px;
	background: url(../images/free-delivery.png) no-repeat;
}

#tel {
	float: left;
	padding: 25px 0px 0px 0px;
	margin: 0px 7px 0px 0px;
	width: 302px;
	height: 119px;
	text-align: right;
	font-size: 18px;
}

#tel p {
	padding: 0px;
	margin: 0px 20px 0px 0px;
}

#tel p.f36 {
	margin-top: 18px;
	margin-bottom: 8px;
}

#basket {
	float: left;
	padding: 58px 0px 0px 20px;
	margin: 0px;
	width: 162px;
	height: 86px;
	background: url(../images/basket-bg.png) no-repeat;
	color: #fff;
	font-size: 14px;
}

#basket p {
	padding: 0px;
	margin: 0px 0px 5px 0px;
}

#basket p.f18 {
	margin: 23px 0px 0px 5px;
}

#basket a, #menu ul li a {
	color: #fff;
}

#basket a:hover, #menu ul li a:hover {
	color: #d0deef;
}

#menu {
	float: left;
	padding: 0px;
	margin: 7px 7px 0px 0px;
	width: 687px;
	height: 33px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background: url(../images/menu-bg.png) repeat-x;
}

#menu ul {
	padding: 0px;
	margin: 0px 0px 0px 5px;
	list-style: none;
}

#menu ul li {
	float: left;
	padding: 10px 7px;
	margin: 0px;
	background: url(../images/menu-li-bg.png) no-repeat right;
}

#menu ul li.last {
	background: none;
}

#del-bar {
	float: left;
	padding: 0px;
	margin: 7px 0px 0px 0px;
	width: 273px;
	height: 33px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background: url(../images/del-bar-bg.png) repeat-x;
}

#del-bar p {
	padding: 11px 0px;
	margin: 0px;
}

#breadcrumb {
	padding: 0px;
	margin: 0px 0px 1px 0px;
	height: 33px;
	background: url(../images/heading-bg.png) repeat-x #1454ab;
	font-size: 11px;
}

#breadcrumb a {
	color: #bde955;
}

#breadcrumb, #breadcrumb a:hover {
	color: #fff;
}

#breadcrumb p {
	padding: 11px 0px 0px 30px;
	margin: 0px;
	background: url(../images/bread.png) no-repeat 7px 10px;
}

/****************************** FOOTER ******************************/

#footer {
  padding: 20px 10px 40px 10px;
  margin: 0px 0px 0px 0px;
	width: 947px;
	background: url(../images/footer-bg.png) repeat-x;
}

#footer div.flt_lft {
	width:204px;
	margin: 0px 16px;
}

#footer h4 {
	padding: 0px 0px 5px 5px;
	margin: 0px;
	font-size: 18px;
	border-bottom: 1px solid #a5d2f0;
}

#footer ul {
	padding: 0px;
	margin: 10px 0px 0px 5px;
	list-style: none;
} 

#footer ul li {
	padding: 2px 0px 2px 13px;
	margin: 0px;
	background: url(../images/bullet-green.png) no-repeat left;
}

#footer a, div.footer a {
	color: #104f9d;
}

#footer a:hover, div.footer a:hover {
	color: #377101;
}

#footer img#footer-payment {
	padding: 10px 0px 0px 20px;
}

div.footer {
	font-size: 11px;
	padding: 5px 10px;
}

a#adwebtiser {
	color: #377101;
}

a#adwebtiser:hover {
	color: #104f9d;
}

	
/****************************** HOME ******************************/

a.button-view {
	width: 50px;
	height: 24px;
	background: url(../images/button-view.png) no-repeat;
}

#slides a.button-view {
	margin-top: 8px;
}

.box.grey{
	margin-top: 12px;
	background: #f0eff4 url(../images/box-grey-bg.png) repeat-x;
}

.stepcarousel{
	position: relative; /*leave this value alone*/
	overflow: scroll; /*leave this value alone*/
	width: 450px; /*Width of Carousel Viewer itself*/
	height: 175px; /*Height should enough to fit largest content's height*/
	padding: 0px;
	margin: 0px auto;/*
	background:red;*/
}

.stepcarousel .belt{
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
}

.stepcarousel .panel{
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 10px 25px; /*margin around each panel*/
	width: 120px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
	text-align: center;/*
	background: green;*/
}

.box.grey h3 {
	text-transform: uppercase;
	color: #cc0e0f;
	background: url(../images/bullet-red-double.png) no-repeat left;
	padding: 15px;
	margin-left: 15px;
	margin-bottom:0px;
}

.stepcarousel .panel p {
	padding: 0px;
	margin: 0px 0px 5px 0px;
}

.stepcarousel .panel div.price {
	margin: 5px auto 0px;
	padding: 20px 0px 0px 5px;
	width: 109px;
	height: 22px;
	font-size: 14px;
	font-weight: bold;
	background: url(../images/prod-slider-price-bg.png) no-repeat;
}

div.price div.was, div.price div.now  {
	color: #fff;
	width: 51px;
	float: left;
}

div.price div.now {
	color: #a70300;
	padding-left: 3px;
}

/*************************** CATEGORY ***************************/

#category {
	margin-bottom: 7px;
}

#category p {
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}

.outer_sizes, .outer_prods {
	padding: 0px;
	margin: 5px 12px 5px 0px;
	float: left;
	border: 1px solid #bdc1c4;
}

.outer_sizes.last, .outer_prods.last {
	margin-right: 0px;
}

.sizes {
	padding: 0px;
	margin: 0px;
	float: left;
	min-height: 217px;
	width: 180px;
	border: 1px solid #fff;
	background: url(../images/size-bg.png) repeat-x #dcdddf;
}

.sizes h2, .prods p.name {
	color: #72b238;
	padding: 0px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	text-indent: 23px;
	background: url(../images/h2.png) no-repeat 5px 2px;
	border-bottom: 1px dotted #72b238;
}

.sizes .outer_img, .prods .outer_img {
	margin: 20px auto;
	width: 152px;
	border: 1px solid #bebfc1;
}

.sizes img, .prods img {
	margin: 0px;
	border: 1px solid #fff;
}

.viewall, .button-moreinfo, .add-cart, .update-cart, .empty-cart, .button-checkout {
	width: 102px;
	height: 30px;
	margin: 0px auto;
	background: url(../images/button-viewall.png) no-repeat;
}

.viewall:hover, .button-moreinfo:hover, .add-cart:hover, .update-cart:hover, .empty-cart:hover, .button-checkout:hover {
	background-position: 0px -30px;
}

.feature {
	padding: 5px;
	margin: 5px;
	float: left;
	background: #DCE9F9;
}

.feature a {
	display: block;
	float: left;
	margin: 7px;
	color: #104F9D;
}

.feature:hover {
	background: #C4DEFF;
}

.feature a:hover {
	color: #2e70c2;
}

.prods {
	float: left;
	width: 375px;
	padding: 0px;
	margin: 0px;
	min-height: 217px;
	border: 1px solid #fff;
	background: url(../images/size-bg.png) repeat-x #fff bottom;
}

#category .prods p.name {
	background: url(../images/bullet-green-double.png) no-repeat 5px 2px;
}

.prods .outer_img {
	width: 302px;
}

img.ftr {
	border: 0px;
	padding-left: 5px;
}

.prods a:hover {	
	color: #72b238;
}

.prods a {	
	color: #104F9D;
}

.prods .price {
	float: right;
	text-align: right;
	margin: 0px 10px 10px 0px;
}

.strike {
	text-decoration: line-through;
	color: #AC0202;
}

.main {
	font-size: 18px;
	font-weight: bold;
}

.prods .line {
	border-bottom: 1px dotted #72b238;	
}

.button-moreinfo {
	margin-bottom: 10px;
	background: url(../images/button-moreinfo.png) no-repeat;
}

/*************************** PRODUCT ***************************/

#product b {
	color: #72B238;
	font-size: 14px;
}

#product span.f11 b {
	font-size: 11px;
	color: #2C64A9;
}

#product img.bigimg {
	float: left;
	margin-right: 10px;
	padding: 2px;
	border: 3px solid #2C64A9;
}

input.add-cart {
	background: url(../images/button-add.png);
}

img.smlimg {
	padding: 2px;
	border: 3px solid #2C64A9;
}

img.bigimg:hover, img.smlimg:hover {
	border-color: #A5D2F0;
}

/*************************** SHOPPING CART *************************/

#shopping_cart {
  padding: 10px 0px;
  margin: 0px;
  float: left;
  width: 100%;
	font-size: 14px;
}

#shopping_cart img.smlimg {
	border-width: 1px;
}

#shopping_cart a.glink:hover {
	color: #72B238;
}

 #shopping_cart a.glink {
	color: #2C64A9;
}

input.update-cart {
	background: url(../images/button-update.png);
}

input.empty-cart {
	background: url(../images/button-empty.png);
}

a.button-checkout {
	background: url(../images/button-checkout.png);
}

#head_del, #head_desc, #head_qty, #head_price, #head_total {
  padding: 0px 0px 10px 0px;
  font-weight: bold;
  margin: 0px 0px 10px 0px;
  float: left;
	border-bottom: 3px solid #A5D2F0;
}

#head_del {
  width: 10%;
	text-align:center;
}

#head_desc {
  width: 50%;
}

#head_qty {
  width: 10%;
}

#head_price {
  width: 10%;
}

#head_total {
  width: 15%;
  text-align: right;
	padding-right:15px;
}

.list_del, .list_desc, .list_qty, .list_price, .list_total, .left_total, .right_total {
  padding: 5px 0px 5px 0px;
  margin: 0px;
  float: left;
}

.hr {
	border-bottom: 1px dashed #A5D2F0;
	width: 97%;
}

.hr.big {
	border-bottom: 3px solid #A5D2F0;
}
	
.list_del {
  width: 10%;
	text-align:center;
}

.list_desc {
  width: 50%;
	font-size: 12px;
}

.list_desc img.flt_lft {
	margin-right: 5px;
}

.list_qty {
  width: 10%;
}

.list_price {
  width: 10%;
}

.list_total {
  width: 15%;
  text-align: right;
	padding-right:15px;
}            

.left_total, .right_total {
  width: 80%;
  text-align: right;
  font-weight: bold;
}

.right_total {
  width: 15%;
	padding-right:15px;
}

.cart_buttons {
  float: left;
  width: 33%;
  padding: 0px;
  margin: 40px 0px;
  text-align: center;
}

.cart_buttons p {
	margin: 5px 0px;
	padding: 0px;
}

#deloptions {
  padding:0px;
  margin: 0px 0px 20px 0px;
  text-align: right;
  width: 100%;
  float: left;
}

#continue {
	padding: 0px;
	margin: 40px auto;
	width: 250px;
	font-size: 16px;
}

#continue a {
	font-size: 12px;
	font-weight: bold;

}

/*************************** CHECKOUT ***************************/

#checkout div.loginbox {
	background: url(../images/box-grey-bg.png) repeat-x;
	min-height: 180px;
	padding: 10px;
}

div.w30p, div.w70p {
	margin: 5px 0px;
}

div.w30p {
	width: 28%;
	text-align: right;
	padding: 4px 10px 4px 0px;	
	font-weight: bold;
}

/*************************** ACCOUNT ***************************/

#account div.w50p {
	background: #F0EFF4;
	padding: 10px;
	width: 47%;
	margin-bottom: 7px;
}

#account div.w50p img.flt_lft {
	margin: 0px 20px 0px 10px;
}


.hishead, .hislist {
	padding: 10px 0px;
	margin: 0px;
	float: left;
	width: 70px;
	text-align:left;
}

.hishead {
	font-size: 12px;
	font-weight: bold;
	color: #74B439;
}

.w30 {
	width: 30px;
}

.w50 {
	width: 65px;
}

.w115 {
	width:200px;
}

.w110 {
	width:90px;
}

.w201 {
	width: 400px;
}

.w395 {
	width: 620px;
	text-align:right;
	padding-right:10px;
}

.hisbutton {
	width:95px; 
	text-indent:10px;
}

.hisrow {
	padding: 0px 0px 0px 10px;
	margin: 0px auto;
	width: 590px;
	border-bottom: 1px solid #ddd;
	background: #f1f1f1;
	color: #000;
}

.headrow {
	width: 580px;
	margin: 0px auto;
}

.hisrow:hover {
	background: #eee;
}

.hisrow.top {
	border-top: 1px solid #ddd;
}

.hisrow a {
	color: #104f9d;
}

.hisrow:hover a, .hisrow a:hover {
	color: #74B439;
	text-decoration: none;
}

.hisrow:hover .hisbutton a {
	color: #fff;
}

.hisrow:hover a.border {
	background: #fff;
}


/*************************** CONTACT US ***************************/

#map_canvas {
  width:400px;
  height:300px;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  border:3px solid #afd24a;
}

.m50 {
	padding: 0px;
	margin: 5px 270px 5px 50px;
	}


/*************************** SITEMAP ***************************/


ul.maps {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left:50px;
	list-style: none;
}

ul.maps ul {
	list-style: none;
}

ul.maps li{
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 0px 20px;
	background: url(../images/bullet.png) no-repeat 0px 7px;
}

ul.maps li ul li {
	font-size: 12px;
	font-weight: normal;
}

ul.maps li ul li ul li {
	font-size: 11px;
}

ul.maps li a {
	color: #104f9d;
}

ul.maps li a:hover {
	color: #1D8DD4;
}



/****************************** LEFT / RIGHT COLUMN ******************************/

#left h2.heading, #right h2.heading {
	padding: 11px 12px 0px 12px;
	margin: 0px;
	width: 158px;
	height: 22px;
	background: url(../images/heading-bg.png) repeat-x;
	font-size: 14px;
	color: #d5fe74;
	border:0px;
	text-indent: 0px;
}

.list {
	padding: 15px 20px;
	margin: 1px 0px 12px 0px;
	width: 142px;
	background: url(../images/list-bg.png) repeat-x top #dce9f9;
	font-size: 14px;
	font-weight: bold;
}

.list ul {
	padding: 0px;
	margin: 0px;
	list-style:none;
}

.list a {
	color: #104f9d;
}

.list ul li.red a {
	color: #ac0101;
}

.list ul.nobg li {
	background: none;
	padding: 5px 0px;
}

a.click-here {
	width: 100px;
	height: 28px;
	background: url(../images/button-here.png) no-repeat;
}

a.click-here:hover {
	background-position: 0px -28px;
}

.list.red {
	background-image: url(http://beds24hr.co.uk/images/list-red.png);
	background-color: #af1a16;
}


/****************************** PAGES ******************************/

#page {
	padding: 0px;
	margin: 12px 0px 0px 0px;
	width: 100%;
}

#left, #right, #main, #mainlong {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 182px;
}

#right {
	float: right;
}

#main {
	margin-left: 12px;
	width: 578px;
}

#mainlong {
	margin-left: 12px;
	width: 772px;
}

a.glink, a.blink:hover {
	color: #72B238;
}

 a.glink:hover, a.blink {
	color: #2C64A9;
}

.flt_lft {
	float: left;
}

.flt_rht {
	float: right;
}

.txtimg {
	display: block;
	text-indent: -9999px;
}

.center {
	text-align: center;
}

.white {
	color: #fff;
}

.line {
	padding: 0px;
	margin: 10px auto;
	width: 100%;
	height: 0px;
	border-bottom: 1px solid #a5d2f0;
}

input.text, select.text, textarea.text {
	font-family: Arial;
	font-size: 12px;
	padding: 3px 2px;
	border: 1px solid #A5D2F0;
	color: #2C64A9;
}

input.text:hover, select.text:hover, textarea.text:hover {
	border-color: #2C64A9;
}

input.txtimg, input.button {
	cursor: pointer;
	border: 0px;
}

input.button, a.button {
	background: #72B238;
	color: #fff;
	font-family: Arial;
	font-weight: bold;
	padding: 3px 5px;
	-moz-border-radius: 		5px; 
	-webkit-border-radius: 	5px;   
  -khtml-border-radius: 	5px;
  border-radius: 					5px;		
	text-shadow: 				#457A13 -1px 1px 0px;	
	-moz-box-shadow: 		2px 2px 2px #4C7229;
	-webkit-box-shadow: 2px 2px 2px #4C7229;
	box-shadow: 				2px 2px 2px #4C7229;
}

input.button:hover, a.button:hover {
	background: #8FC958;
	color: #fff;
}

input.button.blue, a.button.blue {
	background: #057DC6;	
	text-shadow: #01446B -1px 1px 0px;	
	-moz-box-shadow: 2px 2px 2px #01446B;
	-webkit-box-shadow: 2px 2px 2px #01446B;
	box-shadow: 2px 2px 2px #01446B;
}

input.button.blue:hover, a.button.blue:hover {
	background: #1497E2;
}

a.button {
	font-size: 13px;
	padding: 4px 7px;
}


h1 {
	font-size: 24px;
	padding: 10px 10px 5px 10px;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #a5d2f0;
}

h2 {
	font-size: 16px;
	font-weight:normal;
	text-indent: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #74B439;
}

h3 {
	font-size: 14px;
	padding: 0px;
	margin: 10px 0px;
	color: #72B238;
}

h2.h2-green {
	color: #afd24a;
}

#green, #red {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	text-align: center;
	color: #fff;
	font-weight:bold;
}

#green p, #red p {
	padding: 15px 0px;
	margin: 0px;
}

#green {
	background: url(../images/green.png);
}

#red {
	background: url(../images/red.png);
}

.clear {
  clear: both;
  font-size: 0px;
  line-height: 0px;
  padding: 0px;
  margin: 0px;
  height: 0px;
}

.red {
	color: #970502;
}

/************************* FONT SIZES ***************************/

.f18 {	font-size: 18px;}
.f36 {	font-size: 36px;}
.f11 {	font-size: 11px;}
.f9 {	font-size: 9px;}

/************************* WIDTH SIZES ***************************/

.w350 {	width: 350px;	margin-right: 9px;}
.w351 {	width: 340px;}
.w70 {  width: 70px;  text-transform: uppercase;}
.w250 { width: 250px; }
.w522 { width: 522px; }
.w200 { width: 200px; }

.w50p { width: 49%; }
.w30p { width: 29%; }
.w70p { width: 69%; }
.w25p { width: 24%; }

/************************* MARGIN SIZES ***************************/

.mt0 {	margin-top: 0px;}
.mr10 {	margin-right: 10px; }

/****************************** ADS ******************************/

.top_ad {
	margin: 10px 0px;
}

.bottom_ad {
	margin-bottom: 10px;
}

.inner_ad {
	margin: 1px 0px 12px 0px;
	padding: 10px 0px;
}

.inner_ad a.click-here{
	margin: 15px auto;
}

.car {
	padding: 0px;
	margin: 0px;
	width: 92px;
	height: 66px;
	background: url(http://beds24hr.co.uk/images/ad-car.png) no-repeat;
}

.moreinfo {
	margin: 17px 20px;
	width: 110px;
	height: 33px;
	background: url(http://beds24hr.co.uk/images/ad-more.png) no-repeat;
}

#next-day {
	margin: 5px 0px 0px 10px;
	padding: 0px;
	width: 437px;
	height: 29px;
	background: url(http://beds24hr.co.uk/images/ad-delivery.png) no-repeat;
}